Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: flufl.bounce
Source: https://gitlab.com/warsaw/flufl.bounce
Upstream-Contact: Barry Warsaw <barry@python.org>

Files: *
Copyright: Copyright 2004 - 2018 Barry A. Warsaw <barry@python.org>
           Copyright 2012 - 2013, 2017 - 2022 Mark Sapiro <mark@msapiro.net>
License: LGPL-3

Files: debian/*
Copyright: Copyright 2012 - 2015 Barry A. Warsaw <barry@debian.org>
           Copyright 2019 - 2022 Pierre-Elliott Bécue <peb@debian.org>
License: LGPL-3

License: LGPL-3
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 3 of the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public License
 along with this package. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the full text of the GNU Lesser General Public License
 version 3 can be found in the file `/usr/share/common-licenses/LGPL-3'.
